<?xml version="1.0" encoding="utf-8"?>
<android.support.v7.widget.CardView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginStart="10dp"
    android:layout_marginTop="5dp"
    android:layout_marginEnd="10dp"
    android:background="?attr/selectableItemBackground"
    android:orientation="vertical"
    app:cardCornerRadius="10dp">

    <LinearLayout
        android:gravity="center_vertical"
        android:orientation="vertical"
        android:layout_width="match_parent"
        android:layout_height="160dp">


        <LinearLayout

            android:layout_above="@id/i_block_buttons_container"
            android:id="@+id/i_block_data_container"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:orientation="vertical"
            android:padding="10dp">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:gravity="center_vertical"
                android:orientation="horizontal"
                android:padding="3dp">

                <com.mx.ff.belilim_scanner_android.view.custom.MyIcon
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_margin="4dp"
                    android:src="@drawable/date_icon" />

                <TextView
                    android:textSize="20sp"
                    android:id="@+id/textView3"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="Mensaje" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:gravity="center_vertical"
                android:orientation="horizontal"
                android:padding="3dp">

                <com.mx.ff.belilim_scanner_android.view.custom.MyIcon
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_margin="4dp"
                    android:src="@drawable/contact_icon" />

                <TextView
                    android:textSize="20sp"
                    android:id="@+id/textView"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="Numero" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:gravity="center_vertical"
                android:orientation="horizontal"
                android:padding="3dp">

                <com.mx.ff.belilim_scanner_android.view.custom.MyIcon
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_margin="4dp"
                    android:src="@drawable/content_icon" />

                <TextView
                    android:textSize="20sp"
                    android:id="@+id/textView2"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="Mensaje" />
            </LinearLayout>




        </LinearLayout>
        <LinearLayout
            android:orientation="horizontal"
            android:id="@+id/i_block_buttons_container"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"

            >
            <RelativeLayout
                android:visibility="gone"
                android:id="@+id/i_block_stop_container"
                android:layout_weight="1"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"

                android:background="?attr/selectableItemBackground">
               <RelativeLayout
                   android:layout_width="match_parent"
                   android:layout_height="match_parent"
                   android:background="@color/red">
                   <TextView
                       android:layout_width="wrap_content"
                       android:layout_height="wrap_content"
                       android:text="Stop"
                       android:textColor="@color/white"
                       android:layout_centerInParent="true"
                       android:padding="10dp"
                       />
               </RelativeLayout>

            </RelativeLayout>
            <RelativeLayout
                android:visibility="gone"
                android:id="@+id/i_block_play_container"
                android:layout_weight="1"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="?attr/selectableItemBackground">
               <RelativeLayout
                   android:layout_width="match_parent"
                   android:layout_height="match_parent"
                   android:background="@color/green">
                   <TextView
                       android:layout_width="wrap_content"
                       android:layout_height="wrap_content"
                       android:text="Play"
                       android:textColor="@color/white"
                       android:layout_centerInParent="true"
                       android:padding="10dp"
                       />
               </RelativeLayout>

            </RelativeLayout>
        </LinearLayout>

    </LinearLayout>

</android.support.v7.widget.CardView>